/*.inner p{
    margin-left: 20px !important;
}*/
/*.inner a{
    margin-left: 20px !important;
}
.favourites .inner a{
    margin-left: 0px !important;
}*/
.ya-pay-widget {
    width: 360px !important;
}
.inner .reviews{
    margin-left: 20px !important;
}
.inner h2{
    margin-left: 15px !important;
}
.inner ul {
    padding: 0;
    margin: 26px 0 36px;
    list-style-type: disc;
}
/*.inner li:before {
  content: "\2014";
  margin: 0 7px 0 -21px;
  margin-left: 40px !important;
}*/
@media screen and (max-width: 600px) {
    .mobile {
        display: block !important;
    }
    .btn-up{
        display: none !important;
    }
}
.bx_filter_popup_result{
    right: -10% !important;
}
.page__card-row.fav_element {
    display: flex;
}
.card__item .card__item-bottom {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card__item-title {
    height: auto;
}
a:hover{
	color: #900020;
	cursor: pointer;
}
.required_fields_description{
	font-size: 13px;
  opacity: 0.7;
  display: block;
  text-align: center;
  margin-top: 10px;
}

.refresh_captcha{
	font-size: 13px;
  line-height: 33px;
}
.refresh_captcha:hover{
	color: #900020;
	cursor: pointer;
}

/* Start:/bitrix/templates/aspro_max/css/yandex_map.min.css?17141019756444*/
.ymaps-controls-lefttop{bottom:0;top:auto;}body .wrapper1 .ymaps-b-zoom_hints-pos_right{left:50%!important;right:auto!important;top:auto!important;bottom:20px!important;border-radius:32px;box-shadow:0 2px 6px 0 rgba(0,0,0,.2);background:#fff;margin-left:-88px}body .wrapper1 .ymaps-b-zoom{width:80px;height:36px;padding:6px 10px}body .wrapper1 .ymaps-b-zoom:before{content:'';position:absolute;right:50%;top:5px;bottom:5px;width:2px;background-color:#f5f5f5}body .wrapper1 .ymaps-b-zoom__scale{display:none}body .wrapper1 .ymaps-b-zoom__button{display:inline-block;height:26px;width:30px;opacity:.6}body .wrapper1 .ymaps-b-zoom__button:hover{opacity:1}body .wrapper1 .ymaps-b-form-button__content{background-image:none}body .wrapper1 .ymaps-b-form-button{background-image:none;overflow:visible}body .wrapper1 .ymaps-b-form-button__left{background-image:none}body .wrapper1 .ymaps-b-zoom__button_type_minus{background-image:none;text-align:center}body .wrapper1 .ymaps-b-zoom__button_type_plus{background-image:none;text-align:center}body .wrapper1 .ymaps-b-zoom__button_type_minus .ymaps-b-zoom__sprite{width:100%;height:100%;background-image:url(/bitrix/templates/aspro_max/css/../images/svg/yandexMapMinus.svg);left:0;background-position:-6px -3px}body .wrapper1 .ymaps-b-zoom__button_type_plus .ymaps-b-zoom__sprite{width:100%;height:100%;background-image:url(/bitrix/templates/aspro_max/css/../images/svg/yandexMapPlus.svg);left:0;top:0;background-position:-1px -3px}body .wrapper1 .ymaps-controls-righttop{bottom:0;top:auto!important}body .wrapper1 .ymaps-controls-righttop>ymaps{top:auto!important;bottom:20px!important;right:auto!important;left:50%;margin-left:2px}body .wrapper1 .ymaps-controls-righttop .ymaps-b-select.ymaps-b-select_control_listbox{background:#fff;border-radius:32px;box-shadow:0 2px 6px 0 rgba(0,0,0,.2);padding:3px 0 3px 25px;position:relative}body .wrapper1 .ymaps-controls-righttop .ymaps-b-select.ymaps-b-select_control_listbox:before{content:'';position:absolute;left:5px;top:2px;width:25px;height:25px;background-image:url(/bitrix/templates/aspro_max/css/../images/svg/yandexMapShema.svg)}body .wrapper1 .ymaps-b-select_state_opened .ymaps-b-popupa_layout_yes{position:absolute;left:3px;bottom:100%;margin-bottom:3px;top:auto}body .wrapper1 .ymaps-b-select_state_opened .ymaps-b-popupa_layout_yes .ymaps-b-popupa__shadow{display:none}body .wrapper1 .ymaps-b-select_state_opened .ymaps-b-popupa_layout_yes .ymaps-b-popupa__body{border-radius:8px;box-shadow:0 2px 6px 0 rgba(0,0,0,.2);padding:5px}body.index .ymaps-image-with-content{background-image:none!important}@media (min-width:768px) and (max-width:1200px){body .wrapper1.with_left_block .front_map3 .ymaps-controls-righttop{bottom:auto;top:0!important}body .wrapper1.with_left_block .front_map3 .ymaps-b-zoom_hints-pos_right{left:0!important;right:auto!important;top:20px!important;bottom:auto!important;margin-left:10px}body .wrapper1.with_left_block .front_map3 .ymaps-controls-righttop>ymaps{top:20px!important;bottom:auto!important;right:0!important;left:auto;margin-right:10px}body .wrapper1.with_left_block .front_map3 .ymaps-b-select_state_opened .ymaps-b-popupa_layout_yes{top:100%;margin-top:3px;bottom:auto;left:auto!important;right:0!important}body .wrapper1.with_left_block .front_map3 .ymaps-controls-lefttop{bottom:auto;top:0!important}body .wrapper1.with_left_block .front_map2 .ymaps-controls-righttop{bottom:auto;top:0!important}body .wrapper1.with_left_block .front_map2 .ymaps-b-zoom_hints-pos_right{left:0!important;right:auto!important;top:20px!important;bottom:auto!important;margin-left:10px}body .wrapper1.with_left_block .front_map2 .ymaps-controls-righttop>ymaps{top:20px!important;bottom:auto!important;right:0!important;left:auto;margin-right:10px}body .wrapper1.with_left_block .front_map2 .ymaps-b-select_state_opened .ymaps-b-popupa_layout_yes{top:100%;margin-top:3px;bottom:auto;left:auto!important;right:0!important}body .wrapper1.with_left_block .front_map2 .ymaps-controls-lefttop{bottom:auto;top:0!important}}@media(max-width:767px){body .wrapper1 .ymaps-controls-pane{display:none!important}.yandex-map__frame{position:fixed!important;top:0;bottom:0;left:0;right:0;z-index:10000!important}.yandex-map__frame .bx-yandex-map,.yandex-map__frame .bx-yandex-view-layout,.yandex-map__frame .bx-yandex-view-map{width:100%;height:100%!important}.yandex-map__frame .bx-yandex-view-layout:before{content:none}body .yandex-map__frame .ymaps-controls-pane{display:block!important;position:absolute!important;top:auto!important;bottom:20px!important}body .wrapper1 .yandex-map__frame .ymaps-controls-righttop>ymaps{top:auto!important;bottom:0!important;left:50vw;margin-left:10px}body .wrapper1 .yandex-map__frame .ymaps-controls-lefttop>ymaps{top:auto!important;bottom:0!important;left:50vw!important;transform:translateX(calc(-100% - 15px));margin-left:0}body .wrapper1 .yandex-map__frame .ymaps-copyrights-pane,body .wrapper1 .yandex-map__frame .ymaps-copyrights-pane+ymaps{display:none!important}body .wrapper1 .yandex-map__frame .ymaps-b-select_state_opened .ymaps-b-popupa_layout_yes{bottom:100%!important;top:auto!important}.bx-yandex-view-layout{position:relative}.bx-yandex-view-layout:before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;z-index:1;display:none}.bx-yandex-view-layout .yandex-map__mobile-opener{content:'';position:absolute;top:10px;right:10px;width:40px;height:40px;background-color:#fff;border-radius:4px;box-shadow:0 1px 10px rgba(0,0,0,.15);z-index:1;background-image:url(/bitrix/templates/aspro_max/css/../images/svg/yandexMapArrows.svg);background-position:center;background-repeat:no-repeat}.bx-yandex-view-layout .yandex-map__mobile-opener.closer{background-image:url(/bitrix/templates/aspro_max/css/../images/svg/yandexMapCloser.svg)}}@media(max-width:530px){body .wrapper1 .ymaps-controls-righttop{bottom:auto;top:0!important}body .wrapper1 .ymaps-controls-lefttop{bottom:auto;top:0!important}body .wrapper1 .ymaps-b-zoom_hints-pos_right{left:0!important;right:auto!important;top:20px!important;bottom:auto!important;margin-left:10px}body .wrapper1 .ymaps-controls-righttop>ymaps{top:20px!important;bottom:auto!important;right:0!important;left:auto;margin-right:10px}body .wrapper1 .ymaps-b-select_state_opened .ymaps-b-popupa_layout_yes{top:100%;margin-top:3px;bottom:auto;left:auto!important;right:0!important}}@media(max-width:600px){.bx-yandex-view-layout.front_map .pane_info_wrapper .pane_info{width:auto;margin:20px 16px;position:static}.bx-yandex-view-layout .pane_info_wrapper .pane_info .title_block{padding:24px 0 22px;margin:0 30px}}
/* End */

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item:last-child {
	width: 40px;
}

.page__title .ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short {
	width: 130px;
	background: none;
}
.page__title .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__badge_more {
	background: rgba(0, 0, 0, 0.07);
    padding: 4px;
}
.page__title .ya-share2__popup_x-direction_left {
    right: auto;
    left: 0;
}
.swiper-backface-hidden .swiper-slide {
    transform: none;
    -webkit-backface-visibility: initial;
    backface-visibility: initial;
}
.ymaps-controls-lefttop {
	width: auto !important;
}

@media (max-width: 1087px) {
    .ya-share2__container_mobile.ya-share2__container_size_m .ya-share2__popup-tile .ya-share2__icon {
        width: 100% !important;
        height: 100% !important;
        background-size: 32px !important;
    }
}
.interest__item:nth-child(5n) {
    display: block;
}

@media screen and (max-width: 710px) {
    .service__info {
        width: 100%;
    }

    .service__info img:not(.service__info a img) {
        width: 100%;
    }
}

.main__catalog {
    margin-bottom: 96px;
}
@media (max-width: 991.98px) {
    .main__catalog {
        margin-bottom: 40px;
    }
}
.main__catalog .main__catalog-list {
    display: grid;
    gap: 20px;
    grid-template-areas: "one one two three" "four five six three" "four seven eight eight";
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-list {
        gap: 16px;
        grid-template-areas: "one one" "four five" "four seven" "two three" "six three" "eight eight";
    }
}
.main__catalog .main__catalog-item {
    position: relative;
    background: #F6F7FA;
    height: 280px;
    overflow: hidden;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item {
        height: 216px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item {
        height: 144px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item {
        height: 128px;
    }
}
@media (min-width: 1000px) {
    .main__catalog .main__catalog-item:hover {
        background: #900020;
        transition: all 0.3s ease-in-out;
    }
    .main__catalog .main__catalog-item:hover .main__catalog-item-title {
        color: #FFF;
    }
    .main__catalog .main__catalog-item:hover .main__catalog-item-img {
        transform: scale(1.05);
        transition: all 0.3s ease-in-out;
    }
}
.main__catalog .main__catalog-item:nth-child(1) {
    grid-area: one;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(1) .main__catalog-item-img {
        width: 326px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(1) .main__catalog-item-img {
        width: 205px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(1) .main__catalog-item-img {
        width: 185px;
    }
}
.main__catalog .main__catalog-item:nth-child(2) {
    grid-area: two;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(2) .main__catalog-item-img {
        width: 153px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(2) .main__catalog-item-img {
        width: 101px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(2) .main__catalog-item-img {
        width: 95px;
    }
}
.main__catalog .main__catalog-item:nth-child(3) {
    grid-area: three;
    height: 580px;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(3) {
        height: 452px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(3) {
        height: 308px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(3) {
        height: 272px;
    }
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(3) .main__catalog-item-img {
        width: 231px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(3) .main__catalog-item-img {
        width: 135px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(3) .main__catalog-item-img {
        width: 117px;
    }
}
.main__catalog .main__catalog-item:nth-child(4) {
    grid-area: four;
    height: 580px;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(4) {
        height: 452px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(4) {
        height: 308px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(4) {
        height: 272px;
    }
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(4) .main__catalog-item-img {
        width: 222px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(4) .main__catalog-item-img {
        width: 138px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(4) .main__catalog-item-img {
        width: 117px;
    }
}
.main__catalog .main__catalog-item:nth-child(5) {
    grid-area: five;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(5) .main__catalog-item-img {
        width: 208px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(5) .main__catalog-item-img {
        width: 132px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(5) .main__catalog-item-img {
        width: 108px;
        bottom: 11px;
    }
}
.main__catalog .main__catalog-item:nth-child(6) {
    grid-area: six;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(6) .main__catalog-item-img {
        width: 165px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(6) .main__catalog-item-img {
        width: 110px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(6) .main__catalog-item-img {
        width: 102px;
    }
}
.main__catalog .main__catalog-item:nth-child(7) {
    grid-area: seven;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(7) .main__catalog-item-img {
        width: 182px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(7) .main__catalog-item-img {
        width: 108px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(7) .main__catalog-item-img {
        width: 106px;
    }
}
.main__catalog .main__catalog-item:nth-child(8) {
    grid-area: eight;
}
@media (max-width: 1280px) {
    .main__catalog .main__catalog-item:nth-child(8) .main__catalog-item-img {
        width: 388px;
    }
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item:nth-child(8) .main__catalog-item-img {
        width: 250px;
    }
}
@media (max-width: 650px) {
    .main__catalog .main__catalog-item:nth-child(8) .main__catalog-item-img {
        width: 228px;
    }
}
.main__catalog .main__catalog-item-title {
    position: absolute;
    left: 24px;
    top: 24px;
    font-size: 18px;
    font-weight: 600;
    line-height: 124%;
    z-index: 3;
    transition: all 0.3s ease-in-out;
}
@media (max-width: 991.98px) {
    .main__catalog .main__catalog-item-title {
        top: 10px;
        left: 10px;
        font-size: 14px;
        line-height: 132%;
    }
}
.main__catalog .main__catalog-item-img {
    position: absolute;
    right: 0;
    bottom: 0px;
    z-index: 3;
}
.main__catalog .main__catalog-item-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.category__tags {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
@media (max-width: 991.98px) {
    .category__tags {
        margin-bottom: 24px;
        flex-wrap: nowrap;
        overflow-x: auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }
}
.category__tags.bottom {
    margin-bottom: 0;
    margin-top: 40px;
}
@media (max-width: 991.98px) {
    .category__tags.bottom {
        margin-bottom: 0;
        margin-top: 56px;
    }
}
.category__tags .category__tag {
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 0 16px;
    height: 40px;
    justify-content: center;
    border: 1px solid #E4E7EC;
    background: transparent;
    transition: all 0.2s ease-in-out;
}
@media (max-width: 991.98px) {
    .category__tags .category__tag {
        height: 24px;
        padding: 0 12px;
    }
}
.category__tags .category__tag span {
    font-size: 16px;
    color: #900020;
    margin-bottom: -3px;
}
@media (max-width: 991.98px) {
    .category__tags .category__tag span {
        font-size: 14px;
    }
}
.category__tags .category__tag p {
    white-space: nowrap;
}
@media (max-width: 991.98px) {
    .category__tags .category__tag p {
        font-size: 12px;
    }
}
.category__tags .category__tag:hover {
    background: #E4E7EC;
}
.category__tags .category__tag.hidden {
    display: none;
}
.category__tags .category__tag-btn {
    background: transparent;
    text-decoration: underline;
    text-decoration-color: #90949A;
    color: #90949A;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
    white-space: nowrap;
}
.category__tags .category__tag-btn:hover {
    color: #000;
}
.category__content {
    position: relative !important;
}

.add_one_click{
	margin-top: 10px !important;
	  background: white !important;
	  border: 2px solid #900020;
	  color: #900020 !important;
	  cursor: pointer;
}

.add_one_click:hover{
	 background: #900020 !important;
	 color: white !important;
}
.add_one_click:hover svg path{
	stroke: white !important;
}


.card__item-price__left{
	width: 100%;
}

.card__item-price__block{
	flex-wrap: wrap;
}

.card__item-price__block .add_one_click{
	margin-top: 0px !important;
	width: 200px;
}